Description

When we run the field calculator and we run the "X" operator to calculate the "X" coordinate, all the values are filled in with "Y"
coordinate. 
The "Y" operator works good.

----------------
Cuando ejecutamos la calculadora de campos para calcular la coordenada X con dicho operador, nos rellena todos los valores con la
coordenada Y. 
El operador Y funciona correctamente.

Associated revisions
Revision 43777 - 03/11/2018 10:52 AM - Joaquín  del Cerro Murciano

refs #4833, corregido el operador ST_Y del sqljep evaluator

History
#1 - 03/11/2018 10:51 AM - Joaquín  del Cerro Murciano
- Target version set to 2.5.0-2930-final

#2 - 03/11/2018 10:54 AM - Joaquín  del Cerro Murciano
- Assignee set to Joaquín  del Cerro Murciano
- Status changed from New to Fixed

El error esta en una de las librerias del core de gvSIG. 
Si se quiere sacar una acualizacion para la 2.4.0 habria que hacer algun malabar.

#3 - 04/16/2018 05:22 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.5.0-2930-final to 2.4.1-2852 (rev. org.gvsig.desktop-2.0.222)

#4 - 02/18/2019 04:55 PM - Álvaro Anguix
- Status changed from Fixed to Closed
